
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
/* 
html {
    scroll-behavior: smooth;
}
*/
.features .content .icon-box i {
    font-size: 48px;
    float: right;
}
.features .content .icon-box p {
    margin-right: 60px;
    margin-left: 0px;
}
.features .content .icon-box h4 {
    margin: 5px 60px 10px 0px;
}
.media_img{
    object-fit: cover;
}

/* node */
.img_node {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.img_node_v {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.img_show {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.mt_10 {
    margin-top: 100px;
    margin-bottom: 80px;
}
.btn_send{
    border: solid 1px #000000;
}
.btn_send:hover{
    background: #3003f7;
    color: #ffffff;
}
.icon_12{
    padding: 10px;
    font-size: 20px;
}
.whatsapp {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: left;
  }